1.1.1 not in pypi #1045

Closed
schwehr opened this Issue Jul 28, 2012 · 6 comments

Comments

Projects
None yet
3 participants

schwehr commented Jul 28, 2012

some of us use "yolk -U" to pick up new versions of python packages (e.g. for packaging in fink). I noticed that 1.1.0 is still listed as the latest in pypi. Any chance that you could add a pypi release to the matplotlib release processes?

Thanks!
-kurt

Member

WeatherGod commented Jul 28, 2012

Grrr, we keep missing this step. @jdh2358, we keep meaning to increase the number of devs with the keys to do this.

Owner

mdboom commented Aug 3, 2012

I'm working with John to get a copy of the key made ;)

Owner

mdboom commented Aug 7, 2012

Just to update this bug -- I now have access and am working on this. Unfortunately, I'm getting 504's back from PyPI today.

Owner

mdboom commented Aug 10, 2012

I'm still getting 504's trying to get to the matplotlib admin page on PyPI. I will try and report this as a bug with PyPI.

Owner

mdboom commented Aug 10, 2012

There is an existing bug that I just "me too'd" here:

https://sourceforge.net/tracker/?func=detail&aid=3555368&group_id=66150&atid=513504

Owner

mdboom commented Aug 19, 2012

PyPI seems to be working again, and I was able to upload the tarball.

mdboom closed this Aug 19, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment